@charset "utf-8";

body {
	margin:0px;
	padding:0px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-color:#dddddd;
	font-size:10px;
	line-height:12px;
}

img {
	border:0px;
}

.clear {
	clear:both;
}

.rec_frame {
	position:relative;
	width:186px;
	height:130px;
	text-align:center;
	background:url(images/search_rec_bg.gif) no-repeat;
}

.inner_box {
/*
	position:absolute;
	top:25px;
	left:0px;
	padding:0px 5px;
*/
}

.thumb_area {
	position:absolute;
	top:25px;
	left:5px;
	width:90px;
	height:100px;
}

.info_area {
	position:absolute;
	top:25px;
	left:95px;
	width:85px;
	height:100px;
	text-align:left;
}

/*【テキストリンク】色・デコレーション */
/*通常・訪問済 */
a:link,a:visited {
 color:#0066cc;
 text-decoration:none;
}
/*ポイント・クリック */
a:hover,a:active {
 color:#0066cc;
 text-decoration:underline;
}
